/* Produkte ///////////////////////////*/
.jcarousel-skin-prods .jcarousel-container {
}

.jcarousel-skin-prods .jcarousel-container-horizontal {
    width: 840px;
    padding: 0 60px;
	/*margin-left: -50px;*/
	background: url(slider_prods.png);
}


.jcarousel-skin-prods .jcarousel-clip-horizontal {
    width:  840px;
    height: 160px;
	}


.jcarousel-skin-prods .jcarousel-item {
    width: 110px;
    height: 150px;
	text-align: center;
	padding: 10px 5px;
}

.jcarousel-skin-prods .jcarousel-item .inner {
	width: 110px;
	height: 135px;
	padding-top: 5px;
	cursor: pointer;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
.jcarousel-skin-prods .jcarousel-item .inner:hover {
	background: url(product_hover.png) top left;
	}
	
.jcarousel-skin-prods .jcarousel-item .inner a {
	font-family: 'Helvetica';
	font-size: 13px;
	color: #1a1a1a;
	text-decoration: none;
	}
	
.jcarousel-skin-prods .jcarousel-item .inner:hover a {
	color: #b40628;
	}

.jcarousel-skin-prods .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-prods .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 160px;
    cursor: pointer;
    background: url(next.png) no-repeat  5px center;
	display: block;
}

.jcarousel-skin-prods .jcarousel-next-horizontal:hover {
    background: url(next.png) no-repeat  5px center;
}

.jcarousel-skin-prods .jcarousel-next-disabled-horizontal,
.jcarousel-skin-prods .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-prods .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: none;
}


.jcarousel-skin-prods .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 160px;
    cursor: pointer;
    background: url(prev.png) no-repeat  15px center;
	display:block;
}

.jcarousel-skin-prods .jcarousel-prev-horizontal:hover {
    background: transparent url(prev.png) no-repeat  15px center;
}

.jcarousel-skin-prods .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-prods .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-prods .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: none;
}







/* ANGEBOTE ///////////////////////////*/
.jcarousel-skin-angebote .jcarousel-container {
}

.jcarousel-skin-angebote .jcarousel-container-horizontal {
    width: 840px;
    padding: 0 60px;
	background: url(angebote_bg.png) bottom left;
}


.jcarousel-skin-angebote .jcarousel-clip-horizontal {
    width:  840px;
    height: 160px;
	}


.jcarousel-skin-angebote .jcarousel-item {
    width: 279px;
    height: 140px;
	margin-top: 10px;
	/*border-right: 1px solid #b3b3b3;*/
}
.jcarousel-skin-angebote .first {
	width: 277px;
	/*border-left: 1px solid #b3b3b3;*/
	
}

.jcarousel-skin-angebote .jcarousel-item .inner {
	width: 260px;
	height: 140px;
	padding: 10px;
	text-align: center;
	overflow: hidden;
	}
	
	
.jcarousel-skin-angebote .jcarousel-item .inner a {
	color: #1a1a1a;
	text-decoration: none;
	}
	
.jcarousel-item .inner a:hover {
	color: #b40628;
	}

.jcarousel-item .inner .left {
	width: 130px;
	float: left;
	text-align:center;
	font-family: 'Helvetica';
	font-weight: bold;
	font-size: 14px;
}

.jcarousel-item .inner .left a {
	width: 110px; height: 24px;
	line-height: 24px;
	background: url(button_110x24.png);
	display: block;
	color: #fff;
	font-family: 'Helvetica';
	font-weight: bold; font-style: italic;
	font-size: 16px;
	margin: 15px auto 0 auto;
}

.jcarousel-item .inner .right {
	width: 120px;
	height: 90px;
	float: right;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-angebote .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 160px;
    cursor: pointer;
    background: url(next.png) no-repeat  5px center;
	display: block;
}

.jcarousel-skin-angebote .jcarousel-next-horizontal:hover {
    background: url(next.png) no-repeat  5px center;
}

.jcarousel-skin-angebote .jcarousel-next-disabled-horizontal,
.jcarousel-skin-angebote .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-angebote .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: none;
}


.jcarousel-skin-angebote .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 160px;
    cursor: pointer;
    background: transparent url(prev.png) no-repeat  15px center;
	display:block;
}

.jcarousel-skin-angebote .jcarousel-prev-horizontal:hover {
    background: transparent url(prev.png) no-repeat  15px center;
}

.jcarousel-skin-angebote .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-angebote .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-angebote .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: none;
}
